# Exemple de référence : Heimdall (LinuxServer)
# Source : message de Christophe, 2026-03-11

services:
  heimdall:
    image: lscr.io/linuxserver/heimdall:latest
    container_name: heimdall
    volumes:
      - /share/ZFS24_DATA/docker/heimdall:/config
    environment:
      - PUID=1005
      - PGID=100
      - TZ=Europe/Paris
    ports:
      #- 1180:80
      - 10443:443
    restart: always

networks:
  default:
    name: swag_lan
    external: true
